/*
 Theme Name:   bmk
 Description:  bmk Steinbruchbetriebe GmbH & Co. KG | WordPress child Theme
 Author:       Antonello Vertucci
 Template:     enfold
 Version:      1.0
*/

/* archivo-regular - latin */
@font-face {
font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
font-family: 'Archivo';
font-style: normal;
font-weight: 400;
src: url('fonts/archivo-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* archivo-700 - latin */
@font-face {
font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
font-family: 'Archivo';
font-style: normal;
font-weight: 700;
src: url('fonts/archivo-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* @link https://utopia.fyi/type/calculator?c=375,16,1.125,1820,20,1.25,7,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,12 */

:root {
    --step--2: clamp(0.7901rem, 0.7876rem + 0.0109vw, 0.8rem);
    --step--1: clamp(0.8889rem, 0.8601rem + 0.123vw, 1rem);
    --step-0: clamp(1rem, 0.9351rem + 0.2768vw, 1.25rem);
    --step-1: clamp(1.125rem, 1.0115rem + 0.4844vw, 1.5625rem);
    --step-2: clamp(1.2656rem, 1.0872rem + 0.7612vw, 1.9531rem);
    --step-3: clamp(1.4238rem, 1.1598rem + 1.1267vw, 2.4414rem);
    --step-4: clamp(1.6018rem, 1.2255rem + 1.6055vw, 3.0518rem);
    --step-5: clamp(1.802rem, 1.2797rem + 2.2286vw, 3.8147rem);
    --step-6: clamp(2.0273rem, 1.3159rem + 3.0351vw, 4.7684rem);
    --step-7: clamp(2.2807rem, 1.3257rem + 4.0745vw, 5.9605rem);
  }

:root{
    --primary-color:  #0062ae;
    --secondary-color: #00b754;
    --primary-font: 'Archivo', sans-serif;
    --heading-font: 'Archivo', sans-serif;
}


/* =======================================================================================================================================
Typo
======================================================================================================================================= */
html{-webkit-tap-highlight-color: transparent;}
body{-webkit-font-smoothing: antialiased;}
body,p{font-family: var(--primary-font); line-height: 1.6; font-weight: 400; font-size: var(--step-0);}
p{margin: 0 0 1em;}
a:hover, a:focus, a:visited{text-decoration: none;}

#top p a:not(:has(img)),
#top .avia_textblock a:not(:has(img)),
#top .toggle_content a:not(:has(img)){text-decoration: underline;}

#top h1, #top .h1, #top .h1 .av-special-heading-tag,
#top h2, #top .h2, #top .h2 .av-special-heading-tag,
#top h3, #top .h3, #top .h3 .av-special-heading-tag,
#top h4, #top .h4, #top .h4 .av-special-heading-tag,
#top h5, #top .h5, #top .h5 .av-special-heading-tag,
#top h6, #top .h6, #top .h6 .av-special-heading-tag{font-family: var(--primary-font); line-height: 1.1; font-weight: 700; letter-spacing: 0 !important; text-transform: inherit !important; margin: 0 0 .5em 0; float: none; hyphens:auto; text-wrap: balance;}

#top h1, #top .h1, #top .h1 .av-special-heading-tag{font-size: var(--step-6); text-transform: uppercase !important;}
#top h2, #top .h2, #top .h2 .av-special-heading-tag{font-size: var(--step-5);}
#top h3, #top .h3, #top .h3 .av-special-heading-tag{font-size: var(--step-2);}
#top h4, #top .h4, #top .h4 .av-special-heading-tag{font-size: var(--step-1);}
#top h5, #top .h5, #top .h5 .av-special-heading-tag{font-size: var(--step-1);}
#top h6, #top .h6, #top .h6 .av-special-heading-tag{font-size: var(--step-0);}

#top .av-special-heading{padding: 0 !important}
#top .av-special-heading .special-heading-border{display: none;}
#top .av-special-heading .av-subheading{margin: 0;}
#top .av-special-heading .av-subheading p{line-height: 1.2; font-weight: 700; text-transform: initial !important;}
#top .entry-content-wrapper .av-special-heading:last-child,
#top .entry-content-wrapper .av-special-heading:last-child .av-special-heading-tag{margin: 0 !important;}

#top .special_amp{color: inherit; font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;}

#top .avia-section b,
#top .avia-section strong,
#top .footer_color b,
#top .footer_color strong,
#top .socket_color b,
#top .socket_color strong{color: inherit}

#top mark{color: var(--secondary-color);}

#top p a.__textlink{font-weight: 700; text-decoration: none;}
#top p a.__textlink:after{content: '\e803'; font-family: 'bmk-fontello'; margin-left: .5em;}
#top p a.__textlink[target="_blank"]:after{content: '\e801'; font-family: 'bmk-fontello'; margin-left: .5em;}

/* Button */
#top .avia-button{
    font-size: var(--step-0);
    font-weight: 700;
    color: #ffffff;
    background: var(--primary-color);
    border-radius: 1.1em;
    padding: 0.4em 2em;
    line-height: 1.2;
    border: 2px solid var(--primary-color) !important;
    transition: .2s ease;
    margin-right: .5em;
    text-decoration: none !important;
}
#top .avia-button:hover{opacity: 1;}
#top .avia-button.avia-color-theme-color-highlight{background: var(--secondary-color); border-color: var(--secondary-color) !important;}
#top .avia-button.avia-color-dark{color: var(--primary-color);}

#top .alternate_color .avia-button{background: #fff; color: var(--primary-color); border-color: #fff !important;}
#top .alternate_color .avia-button.avia-color-theme-color-highlight{background: var(--secondary-color); color: #fff; border-color: var(--secondary-color) !important;}
#top .alternate_color .avia-button.avia-color-light{background: transparent; color: #fff;}

/* Button Toggle */
#top .__button--toggle{position: relative; display: inline-block; font-size: 1rem; margin: 0 .5em .5em 0;}
#top .__button--toggle.active{z-index: 10}
#top .__button--toggle > span{
    font-size: 1em;
    font-weight: 700;
    color: #ffffff;
    background: var(--primary-color);
    border-radius: 1.1em;
    padding: 0.4em 2em;
    line-height: 1.2;
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 2
}
#top .__button--toggle > span:after{content: '\e873'; font-family: 'entypo-fontello'; margin: 0 0 0 .5em; display: inline-block; transition: .4s;}
#top .__button--toggle.active > span:after{rotate: -180deg;}
#top .__button--toggle > ul{
    display: none; 
    margin: 0; 
    list-style: none; 
    position: absolute; 
    top: .25em; 
    width: 100%; 
    background: var(--primary-color); 
    padding: 1.8em 2em 0.4em 2em; 
    border-radius: 1.1em; 
    z-index: 1;
}
#top .__button--toggle > ul li{color: #fff; margin: 0; font-weight: 400; font-size: var(--step--1);}
#top .__button--toggle > ul li a{color: #fff; display: block; padding: 0.25em 0;}
#top .__button--toggle > ul li a:hover{opacity: .5}


/* =======================================================================================================================================
Header
======================================================================================================================================= */
#header{transition: .4s ease;}
#header:not(.av_header_transparency):after{
    content: '';
    width: 100%;
    height: 2px;
    background-color: var(--primary-color);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.responsive #top #wrap_all #header:not(.__menu--active).nav-up{top: -100px !important}
.responsive #top #wrap_all #header.nav-down{top: 0 !important}

@media only screen and (max-width: 767px){
    html.responsive #top #wrap_all #header{position: fixed; top: 0; right: 0; left: 0;}
    html.responsive:not(.html_header_transparency) #top #main{padding-top: 80px !important;} 
    #header.av_header_transparency{background: transparent !important;}
    .responsive #top .av_header_transparency.av_alternate_logo_active .logo a > svg{display: none;} 
    .responsive #top #header.av_header_transparency .logo .subtext.avia-svg-logo-sub{display: block;} 
    .responsive #top #header .logo .subtext.avia-svg-logo-sub svg{opacity: 0; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
    .responsive #top #header.av_header_transparency .logo .subtext.avia-svg-logo-sub svg{opacity: 1}
}

/* Logo */
#header_main .inner-container > .logo,
#header_main .inner-container > .logo a{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
#header_main .inner-container > .logo a svg,
#header_main .inner-container > .logo a img{width: 120px; max-height: 66%;}

@media only screen and (min-width: 990px){
    #header_main .inner-container > .logo a svg,
    #header_main .inner-container > .logo a img{width: 180px}
}

/* Navigation */
@media only screen and (min-width: 768px){
    #header_main .inner-container > nav ul#avia-menu > li > a{font-size: var(--step-1); font-weight: 700}
    #header_main .inner-container > nav ul#avia-menu > li li > a{font-size: var(--step-0); font-weight: 400}
    #header_main .inner-container > nav ul#avia-menu li:hover > a > .avia-menu-text,
    #header_main .inner-container > nav ul#avia-menu li.current-menu-item > a > .avia-menu-text{opacity: 1}
}

#header .av-logo-container .inner-container nav.main_menu{display: none !important;}


/* =======================================================================================================================================
Layout
======================================================================================================================================= */
#top .container_wrap{border: 0;}
#top .column-top-margin{margin-top: 2.5vh;}
#top .hr-default{margin: 4vh 0; opacity: 0;}

@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .container{
        width: 92%;
        max-width: 92%;
    }
}

@media only screen and (min-width: 768px){
    #top .avia-section:not(.avia-section-no-padding) .container .content{
        padding-top: clamp(40px, 10vh, 80px); 
        padding-bottom: clamp(40px, 10vh, 80px);
    }
}

@media only screen and (min-width: 1600px){
    #top .__section--offset--left .content{padding-left: 6.25rem !important}
}


/* Grid */
body div .first,
body div .no_margin{margin-left: 0;}

div .av_one_fifth   {margin-left: 2%; width: 18.4%;}
div .av_one_fourth  {margin-left: 2%; width: 23.5%;}
div .av_one_third   {margin-left: 2%; width: 32%;}
div .av_two_fifth   {margin-left: 2%; width: 38.8%;}
div .av_one_half    {margin-left: 2%; width: 49%;}
div .av_three_fifth {margin-left: 2%; width: 59.2%;}
div .av_two_third   {margin-left: 2%; width: 66%;}
div .av_three_fourth{margin-left: 2%; width: 74.5%;}
div .av_four_fifth  {margin-left: 2%; width: 79.6%;}


/* Größerer Abstand für Blog */
 #top .__margin_blog {margin: 80px 0px !important;}


/* =======================================================================================================================================
Misc
======================================================================================================================================= */
/* Images */
#top .image-overlay{display: none !important;}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 0;}
#top img.__circle{border-radius: 50%; object-fit: cover;}

#top .avia-image-container .avia-image-overlay-wrap,
#top .avia-image-container .avia-image-overlay-wrap a{display: flex; flex-direction: column;}
#top .avia-image-container .avia-image-overlay-wrap img{order: 1;}
#top .avia-image-container .avia-image-overlay-wrap .av-image-caption-overlay{order: 2;}
#top .avia-image-container .av-image-caption-overlay{position: relative; height: auto; text-align: left;}
#top .avia-image-container .av-image-caption-overlay .av-caption-image-overlay-bg{display: none !important;}
#top .avia-image-container .av-image-caption-overlay .av-image-caption-overlay-position{display: block; height: auto;}
#top .avia-image-container .av-image-caption-overlay .av-image-caption-overlay-position .av-image-caption-overlay-center{color: var(--primary-color); display: block; font-size: var(--step--1); line-height: 1.2; padding: 10px 0;}
#top .avia-image-container .av-image-caption-overlay .av-image-caption-overlay-position .av-image-caption-overlay-center p{font-size: var(--step--1);}

/* Data Table - Standard */
#top table.avia-data-table.avia_pricing_default, 
#top table.avia-data-table.avia_pricing_default th, 
#top table.avia-data-table.avia_pricing_default tr, 
#top table.avia-data-table.avia_pricing_default tr td{
    font-size: var(--step--1);
    background: transparent !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0;
    text-align: left;
}
#top .avia-data-table-wrap:not(.avia_scrollable_table) table.avia-data-table.avia_pricing_default{width: 100% !important}
#top table.avia-data-table.avia_pricing_default tbody tr:not(.avia-heading-row):nth-child(odd){background: #edf4fa !important}
#top table.avia-data-table.avia_pricing_default tr th{text-transform: inherit; letter-spacing: 0; font-size: var(--step-0); line-height: 1.2; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; padding: .6em 2rem .6em .5rem !important}
#top table.avia-data-table.avia_pricing_default tr td{padding: .4em 2em .4em .5em !important;}
#top table.avia-data-table.avia_pricing_default tr a{text-decoration: underline; text-underline-offset: 3px;}
#top table.avia-data-table.avia_pricing_default tr.avia-heading-row{border-bottom: 2px solid !important;}

@media only screen and (max-width: 767px){
    .responsive #top .avia_responsive_table table.avia-data-table.avia_pricing_default tr{background: #edf4fa !important; margin-bottom: 1rem !important;}
    .responsive #top .avia_responsive_table table.avia-data-table.avia_pricing_default td:before{font-style: inherit; font-size: var(--step--1); font-weight: 700}
    .responsive #top .avia_responsive_table table.avia-data-table.avia_pricing_default tr td{border-bottom: 1px solid #0063ae17 !important; font-size: var(--step--1);}
}

/* Data Table - Minimal */
#top table.avia-data-table.avia_pricing_minimal, 
#top table.avia-data-table.avia_pricing_minimal th, 
#top table.avia-data-table.avia_pricing_minimal tr,
#top table.avia-data-table.avia_pricing_minimal tr td{
    font-size: var(--step--1);
    background: transparent !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0;
    text-align: left;
}
#top table.avia-data-table.avia_pricing_minimal tr td{padding: 0px 1rem 0px 0px;}
#top table.avia-data-table.avia_pricing_minimal tr a{text-decoration: underline; text-underline-offset: 3px;}

/* Toggle */
#top .av_toggle_section .toggler{border: 0; padding: .75em 1em .75em 1em; font-weight: 700; background-color: transparent;}
#top .av_toggle_section .toggler .toggle_icon{left: 0; border: 0;}
#top .av_toggle_section .toggler .toggle_icon *{transition: unset;}
#top .av_toggle_section .toggle_content{padding: 1em; border: 0; background-color: transparent;}
#top .av_toggle_section .toggle_content p{margin-top: 0;}
#top .av_toggle_section .toggle_content .__flex{display: flex; flex-wrap: wrap; gap: 3rem}
#top .av_toggle_section .toggle_content .__flex .__flex--element{margin-bottom: 1em; flex-basis: 0; flex-grow: 1; min-width: 280px}

#top .__toggle{margin: 1em 0 2em;}
#top .__toggle > div:nth-child(1){cursor: pointer; position: relative; display: flex; align-items: center; gap: .5em}
#top .__toggle > div:nth-child(1):before{content: '\e804'; font-family: 'bmk-fontello'; font-size: var(--step--1); color: var(--primary-color); transition: .6s ease;}
#top .__toggle > div:nth-child(2){max-height: 0; overflow: hidden; transition: .6s ease;}
#top .__toggle.__active > div:nth-child(2){max-height: 990px;}
#top .__toggle > div:nth-child(3){max-height: 0; overflow: hidden; transition: .6s ease;}
#top .__toggle.__active > div:nth-child(3){max-height: 990px;}
#top .__toggle > div:nth-child(4){max-height: 0; overflow: hidden; transition: .6s ease;}
#top .__toggle.__active > div:nth-child(4){max-height: 990px;}
#top .__toggle > div:nth-child(5){max-height: 0; overflow: hidden; transition: .6s ease;}
#top .__toggle.__active > div:nth-child(5){max-height: 990px;}
#top .__toggle > div:nth-child(6){max-height: 0; overflow: hidden; transition: .6s ease;}
#top .__toggle.__active > div:nth-child(6){max-height: 990px;}
#top .__toggle.__active > div:nth-child(1):before{transform: rotate(45deg);}

#top .alternate_color .__toggle > div:nth-child(1) *,
#top .alternate_color .__toggle > div:nth-child(1):before{color: #fff}

/* Full width toggle */
.__full--width--toggle{position: relative; z-index: 2;}
#top .__full--width--toggle .avia-image-container{cursor: pointer;}
#top .__full--width--toggle .avia-image-container *{width: 100%;}
#top .__full--width--toggle .flex_column{position: relative;}
#top .__full--width--toggle .avia-image-container .av-image-caption-overlay-center p{padding-left: 1.5em; font-weight: 700;}
#top .__full--width--toggle .avia-image-container .av-image-caption-overlay-center p:before{content: '\e804'; font-family: 'bmk-fontello'; margin-right: .5em; transition: .3s ease; display: inline-block; position: absolute; left: 0}
#top .__full--width--toggle .avia-image-container a{pointer-events: none;}

#top .__full--width--toggle .__content .container > div > nav ul li{color: #fff; margin: .4em 0; font-size: var(--step--1); line-height: 1.3; display: block; width: 100%;}
#top .__full--width--toggle .__content .container > div > nav ul li a{color: #fff; font-weight: 700; font-size: var(--step-0); line-height: 1.3; padding: .2em 0; display: inline-block; transition: .1s;}
#top .__full--width--toggle .__content .container > div > nav ul li a span{opacity: .5; font-weight: 400; display: block; font-size: var(--step--1);}
#top .__full--width--toggle .__content .container > div > nav ul li a b:after{content: '\e801'; font-family: 'bmk-fontello'; margin: 0 .5em; display: inline-block;}
#top .__full--width--toggle .__content .container > div > nav ul li a:hover{opacity: .5;}

#top .__full--width--toggle .__content{
    padding: 15px;
    background: var(--primary-color);
    color: #fff;
    transition: .3s ease;
}
#top .__full--width--toggle .__content .container > div *{color: #fff;}
#top .__full--width--toggle .flex_column.__active .av-image-caption-overlay-center p:before{transform: rotate(45deg);}
#top .__full--width--toggle .flex_column.__active .__content{display: block;}


@media screen and (max-width: 989px){
    #top .__full--width--toggle .__content{display: none; pointer-events: none;}
    #top .__full--width--toggle .__content .container{padding: 0 ; width: 100% !important; max-width: 100% !important;}
    #top .__full--width--toggle .flex_column.__active .__content{display: block; pointer-events: auto;}
}

@media screen and (min-width: 990px){
    #top .__full--width--toggle .entry-content-wrapper{position: relative;}
    #top .__full--width--toggle .flex_column{position: unset;}
    #top .__full--width--toggle .flex_column.av_one_fourth{max-width: 320px;}
    #top .__full--width--toggle .__content{
        position: absolute;
        left: calc( -1 * ((100vw - 100%) / 2) );
        top: calc(100% + 20px);
        width: 100vw;
        transform: scaleY(.8) translateY(-100px); 
        pointer-events: none; 
        opacity: 0;
        padding: 50px 0;
    }
    #top .__full--width--toggle .flex_column.__active .__content{
        transform: scaleY(1) translateY(0); 
        pointer-events: auto; 
        opacity: 1;
        z-index: 500;
        pointer-events: auto;
    }
    #top .__full--width--toggle .__content .container{position: relative; display: flex; justify-content: space-between;}
    #top .__full--width--toggle .__content .container > div{width: 49%; max-width: 48%; min-width: 48%;}
    #top .__full--width--toggle .flex_column .avia-image-container:before{content: ''; width: 50px; height: 50px; background-color: var(--primary-color); position: absolute; left: calc(50% - 25px); bottom: -120px; transform: rotate(45deg); pointer-events: none; opacity: 0; transition: unset;}
    #top .__full--width--toggle .flex_column.__active .avia-image-container:before{opacity: 1; bottom: -60px; transform: rotate(45deg); transition: .3s ease .3s;}

    #top .__full--width--toggle .avia-image-container .av-image-caption-overlay-center p{line-height: 1.2; min-height: 2.4em;}
}

@media screen and (min-width: 1600px){
    #top .__full--width--toggle .avia-image-container .av-image-caption-overlay-center p{font-size: var(--step--1) !important;}
}

/* Section Blocks */
#top .avia-section.__blocks .entry-content-wrapper{display: flex; gap: var(--step--1); overflow: visible; overflow-x: scroll; scrollbar-width: none; width: calc(100% + (100vw - 100%) / 2 );}
#top .avia-section.__blocks .entry-content-wrapper::-webkit-scrollbar{display: none;}
#top .avia-section.__blocks .entry-content-wrapper:before,
#top .avia-section.__blocks .entry-content-wrapper:after{display: none;}
#top .avia-section.__blocks .entry-content-wrapper > .flex_column{max-width: 260px; min-width: 260px; margin: 0; flex-basis: 0; flex-grow: 1;}

@media screen and (min-width: 768px){
    #top .avia-section.__blocks .entry-content-wrapper > .flex_column{max-width: 500px; min-width: 500px;}
}

/* Dialog */
dialog{
  	padding: 1.5em;
    border: 0;
    box-shadow: 0 .5em 1em rgb(0 54 96 / 50%);
    border-radius: .5em;
    width: 96%;
    max-width: 540px;
}
dialog button{cursor: pointer;}
dialog::backdrop{
  background: rgb(0 99 174 / 50%);
}


/* =======================================================================================================================================
Section Video Hero + Intro
======================================================================================================================================= */
#top .__video--hero{position: relative;}
#top .__video--hero > video{display: block;}
#top .__video--hero .__scroll--down{
    cursor: pointer;
    display: inline-block;
    position: absolute;
    bottom: calc( -1 * (clamp(100px,14vw,200px) / 5) );
    left: 50%;
    translate: -50% 0;
    width: clamp(100px,14vw,200px);
    height: clamp(100px,14vw,200px);

}
#top .__video--hero .__scroll--down lottie-player,
#top .__video--hero .__scroll--down dotlottie-player{display: block; width: 100%; height: 100%}


/* =======================================================================================================================================
News / Aktuelles / Blog
======================================================================================================================================= */
#top header.__news--title{position: relative; z-index: 10;}
#top header.__news--title .content{display: flex; flex-direction: column; padding-bottom: 0 !important;}
#top header.__news--title .content .__social{margin-top: 1em; display: none;}
#top header.__news--title .content span{width: 100%; flex-basis: 100%; font-weight: 700;}
#top header.__news--title .content .__social--icons{display: flex; gap: 0 0.5em; font-size: var(--step-1);}
#top header.__news--title .content .__cat--filter{margin: 1em 0 0 0;}
#top header.__news--title .content .__cat--filter select{border-radius: 4px; background-color: var(--primary-color); color: #fff; margin: 0;}
#top header.__news--title .content .__cat--filter select option{background: #fff; color: var(--primary-color);}

@media screen and (min-width: 520px){
    #top header.__news--title .content{flex-direction: row; justify-content: space-between; align-items: center;}
    #top header.__news--title .content .__cat--filter{margin: 0 0 6px 0; min-width: 220px;}
    #top header.__news--title h1{margin: 0;}
}

@media screen and (min-width: 1280px){
    #top header.__news--title .content .__social{display: block;}
    #top header.__news--title .content .__cat--filter{min-width: 375px; margin: 1em 5% 6px 0;}
}

#top .avia-content-slider article{margin-bottom: 2em;}
#top .avia-content-slider article .slide-image{display: block; margin: 0; position: relative; border-radius: 0; padding-bottom: 52.75%;}
#top .avia-content-slider article .slide-image img{border-radius: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
#top .avia-content-slider article .slide-content{margin-top: 1em;}
#top .avia-content-slider article .slide-content .entry-title small{display: block; margin: 0 0 .25em 0; font-size: var(--step--1);}
#top .avia-content-slider article .slide-content a.avia-button{margin-top: 1em; margin-right: .5em;}
#top .avia-content-slider article .slide-content mark a.more-link{background-color: var(--secondary-color); border-color: var(--secondary-color) !important;}

@media screen and (max-width: 989px){
    #top .avia-content-slider article .slide-content .slide-entry-excerpt{display: none;}
}


#top header.__news--title .content .__cat--filter > div{position: relative;}
#top header.__news--title .content .__cat--filter > div > p{
    padding: .5em; 
    cursor: pointer; 
    border-radius: 4px; 
    background-color: var(--primary-color); 
    color: #fff; 
    margin: 0; 
    display: flex;
    justify-content: space-between;
}
#top header.__news--title .content .__cat--filter > div > p:after{content: '\e803'; font-family: 'bmk-fontello'; margin-left: 0.5em; display: inline-block; transition: .3s}

#top header.__news--title .content .__cat--filter > div > .__taxonomies{
    position: absolute; 
    top: calc(100% + 12px); 
    left: 0; 
    width: 100%;
    background-color: var(--primary-color);
    height: 280px;
    font-size: var(--step--1);
    overflow-y: scroll;
    border-radius: 4px;
    display: flex; 
    flex-direction: column;
    padding: 1em;
    opacity: 0;
    transition: .3s;
    -ms-scroll-chaining: none;
        overscroll-behavior: contain;
}
#top header.__news--title .content .__cat--filter > div > .__taxonomies *{color: #fff;}
#top header.__news--title .content .__cat--filter > div > .__taxonomies hr{margin: 1em 0 0.5em; border-color: #025290;}
#top header.__news--title .content .__cat--filter > div > .__taxonomies b{text-transform: uppercase; margin: 1em 0 .2em; display: block;}
#top header.__news--title .content .__cat--filter > div > .__taxonomies a{color: #aadaff; display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
#top header.__news--title .content .__cat--filter > div > .__taxonomies a:hover{opacity: .5}
#top header.__news--title .content .__cat--filter > div > p.__open:after{transform: rotate(90deg);}
#top header.__news--title .content .__cat--filter > div > p.__open + .__taxonomies{opacity: 1; top: calc(100% - 4px)}

/* Pagination */
#top .pagination{overflow: visible;}
#top .pagination a,
#top .pagination .current{font-size: var(--step--1); box-shadow: 0 0 0 1px rgb(0 98 174) !important; margin-right: 6px !important;}
#top .pagination span{font-size: var(--step--1)}


/* =======================================================================================================================================
Shortcode [logos]
======================================================================================================================================= */
#top .__logos{margin-top: 10vh;}
#top .__logos .__grid{display: -ms-grid;display: grid; grid-template-columns: repeat(auto-fill,minmax(280px,1fr)); grid-gap: 1em; justify-items: center;}
#top .__logos .__grid > a{text-align: center;}
#top .__logos .__grid > a img{width: 100%; max-width: 200px; max-height: 90px; -o-object-fit: contain; object-fit: contain;}
#top .__logos .__grid > a p{opacity: 0; transition: .3s ease; font-size: var(--step--1); line-height: 1.5; min-height: 4.5em; margin: .5em 0 0 0;}
#top .__logos .__grid > a:hover p{opacity: 1;}

@media screen and (max-width: 768px){
    #top .__logos .__grid{grid-gap: 2em; grid-template-columns: repeat(3, 1fr);}
    #top .__logos .__grid > a{display: flex; flex-direction: column; justify-content: center;}
    #top .__logos .__grid > a p{display: none;}
}



/* =======================================================================================================================================
Shortcode [verantwortung]
======================================================================================================================================= */
#top .__verantwortung{position: relative;}
#top .__verantwortung img.__kreislauf{display: none; position: absolute; right: 0; bottom: -8vh; width: 650px; z-index: -1;}
#top .__verantwortung .av-special-heading{margin-top: 0;}
#top .__verantwortung section.__blocks{margin-top: 1em; clear: both;}
#top .__verantwortung section.__blocks a article{margin-bottom: 2.5em;}
#top .__verantwortung section.__blocks a article img{margin: 0 0 1em 0;}
#top .__verantwortung section.__blocks a[target="_blank"] h3:after{content: '\e801'; font-family: 'bmk-fontello'; margin: 0 0.5em; display: inline-block; transition: .2s ease}
#top .__verantwortung section.__blocks a[target="_blank"]:hover h3:after{translate: .25em 0}

@media screen and (min-width: 768px){
    #top .__verantwortung section.__blocks{display: flex; flex-wrap: wrap;}
    #top .__verantwortung section.__blocks article{max-width: 320px; min-width: 320px; margin-right: 1em;}
}

@media screen and (min-width: 1280px){
    #top .__verantwortung img.__kreislauf{display: block;}
}


/* =======================================================================================================================================
Shortcode [karriere_blocks]
======================================================================================================================================= */
#top .__karriere--blocks--wrap > section.__blocks{margin-top: 1em; display: flex; overflow-x: scroll; scrollbar-width: none; clear: both;}
#top .__karriere--blocks--wrap > section.__blocks::-webkit-scrollbar{display: none;}
#top .__karriere--blocks--wrap > section.__blocks > article{margin-bottom: 2em; max-width: 320px; min-width: 320px; margin-right: 1em; flex-basis: 0; flex-grow: 1;}
#top .__karriere--blocks--wrap > section.__blocks > article > a{display: block;}
#top .__karriere--blocks--wrap > section.__blocks > article > a > img{display: block;}
#top .__karriere--blocks--wrap > section.__blocks > article > a > b{display: block; margin-top: .5em}
#top .__karriere--blocks--wrap > section.__blocks > article > a[target="_blank"] > b:after{content: '\e801'; font-family: 'bmk-fontello'; margin: 0 0.5em; display: inline-block; transition: .2s ease}
#top .__karriere--blocks--wrap > section.__blocks > article > a[target="_blank"]:hover > b:after{translate: .25em 0}

@media screen and (max-width: 540px){
    #top .__karriere--blocks--wrap > section.__blocks > article{min-width: unset; margin: 0}
    #top .__karriere--blocks--wrap > section.__blocks > article:not(:last-child){display: none;}
}


/* =======================================================================================================================================
Shortcode [mediathek_blocks]
======================================================================================================================================= */
#top .__mediathek--blocks--wrap > section.__blocks{margin-top: 1em;display: flex; overflow-x: scroll; scrollbar-width: none;}
#top .__mediathek--blocks--wrap > section.__blocks::-webkit-scrollbar{display: none;}
#top .__mediathek--blocks--wrap > section.__blocks > article{margin-bottom: 2em; max-width: 320px; min-width: 320px; margin-right: 1em; flex-basis: 0; flex-grow: 1;}
#top .__mediathek--blocks--wrap > section.__blocks > article > a{display: block;}
#top .__mediathek--blocks--wrap > section.__blocks > article > a > iframe{display: block;}
#top .__mediathek--blocks--wrap > section.__blocks > article > a > b{display: block; margin-top: .5em}


/* =======================================================================================================================================
Shortcode [ansprechpartner]
======================================================================================================================================= */
#top .__ansprechpartner{margin: none; display: flex; }
#top .__ansprechpartner > figure{min-width: 100px; min-width: 100px; height: 100px; position: relative; border-radius: 50%; overflow: hidden; margin-right: 1em;}
#top .__ansprechpartner > figure > img{width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}

@media screen and (min-width: 768px){
    #top .__ansprechpartner{margin: 10vh 0; display: flex;}
    #top .__ansprechpartner{align-items: center;}
    #top .__ansprechpartner > figure{min-width: 260px; min-width: 260px; height: 260px;}
}


/* =======================================================================================================================================
Shortcode [video_blocks]
======================================================================================================================================= */
#top .__video--blocks section.__blocks{margin-top: 1em;display: flex; overflow-x: scroll;}
#top .__video--blocks section.__blocks > article{margin-bottom: 2em; max-width: 320px; min-width: 320px; margin-right: 1em;}


/* =======================================================================================================================================
Shortcode [news]
======================================================================================================================================= */
#top .__news{margin-top: 2em;}
#top .__news section > article{margin-bottom: 3em;}
#top .__news section > article .entry-title small{display: block; margin: 0 0 .25em 0; font-size: var(--step--1);}
#top .__news section > article figure{position: relative; padding-bottom: 56.25%; margin-bottom: 1em; background: #f2f2f2;}
#top .__news section > article figure a{width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
#top .__news section > article figure img,
#top .__news section > article figure video{width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
#top .__news section > article .__content .__meta--infos{font-size: var(--step--1); display: flex; gap: 1em; flex-wrap: wrap; margin: 0 0 1em 0;}
#top .__news section > article .__content h3{font-size: var(--step-1)}
#top .__news section > article .__content .avia-button{margin: 1em 0 0;}

@media screen and (max-width: 989px){
    #top .__news[data-shortcode="true"] section > article:not(:nth-child(-n+3)){display: none;}
}

@media screen and (min-width: 768px){
    #top .__news section > article .__content h3{font-size: var(--step-1)}
}

@media screen and (min-width: 990px){
    #top .__news section{display: flex; flex-wrap: wrap; gap: 0 2%}
    #top .__news section > article{flex: 0 1 32%;}
    #top .__news section > article .__content h3{font-size: var(--step-0); line-height: 1.4;}
    #top .__news[data-shortcode="true"][data-compact-layout="false"] section > article:nth-child(-n+3){display: flex; gap: 2%; flex: 1 1 100%;}
    #top .__news[data-shortcode="true"][data-compact-layout="false"] section > article:nth-child(even){flex-direction: row-reverse;}
    #top .__news[data-shortcode="true"][data-compact-layout="false"] section > article:nth-child(-n+3) > .__media{flex: 1 1 60%}
    #top .__news[data-shortcode="true"][data-compact-layout="false"] section > article:nth-child(-n+3) > .__media figure{margin-bottom: 0;}
    #top .__news[data-shortcode="true"][data-compact-layout="false"] section > article:nth-child(-n+3) > .__content{flex: 1 1 40%;}

    #top .__news[data-shortcode="true"][data-compact-layout="true"] section > article:nth-child(1){display: flex; gap: 2%; flex: 1 1 100%;}
    #top .__news[data-shortcode="true"][data-compact-layout="true"] section > article:nth-child(1) > .__media{flex: 1 1 60%}
    #top .__news[data-shortcode="true"][data-compact-layout="true"] section > article:nth-child(1) > .__media figure{margin-bottom: 0;}
    #top .__news[data-shortcode="true"][data-compact-layout="true"] section > article:nth-child(1) > .__content{flex: 1 1 40%;}
}


/* =======================================================================================================================================
Formulare
======================================================================================================================================= */
#top .input-text, 
#top input[type=email], 
#top input[type=input], 
#top input[type=number], 
#top input[type=password], 
#top input[type=search], 
#top input[type=tel], 
#top input[type=text], 
#top input[type=url], 
#top select, 
#top textarea{
    font-family: var(--primary-font) !important;
    padding: .5em; 
    border-radius: 4px; 
    border: 2px solid; 
    font-size: var(--step-0);
    margin: 0; 
    background-color: transparent !important;
}
#top form label{font-size: var(--step--1);}


/* CF7 Style */
#top form.wpcf7-form input,
#top form.wpcf7-form select,
#top form.wpcf7-form textarea{padding: .5em; border-radius: 4px; border: 2px solid var(--primary-color)!important; color: var(--primary-color) !important; font-size: .8rem !important; margin-bottom: .5em; background-color: transparent !important}
#top form.wpcf7-form input.wpcf7-submit{padding: .5em 2em; border-radius: 4px; border: 2px solid var(--primary-color) !important; color: #fff !important; font-size: 1rem; background-color: var(--primary-color) !important; font-weight: 700; margin-top: 1.5em;}
#top form.wpcf7-form label{font-size: var(--step--1);}

#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item{margin: 0; display: block;}
#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item > label{display: flex;}
#top form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item > label > .wpcf7-list-item-label{line-height: 1.5; color: #000; margin-left: .5em;}

/* CF7 Grid */
@media only screen and (min-width: 768px){
    #top form.wpcf7-form .__grid{display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 1em; width: 100%;}
    #top form.wpcf7-form .__grid > *{margin: 0;}
    #top form.wpcf7-form .__grid > .span2{-ms-grid-column-span: 2;grid-column: span 2;}
}

/* CF7 Output */
#top form.wpcf7-form .ajax-loader{display: none;}
#top form.wpcf7-form .wpcf7-not-valid-tip{display: none;}
#top form.wpcf7-form .wpcf7-response-output{font-size: var(--step--1); padding: .5em 2em; margin: 1em 0 ; line-height: 1.5; background: #eee; border: 0; color: #7d7d7d; border-radius: 4px;}
#top form.wpcf7-form .wpcf7-not-valid{border: 2px solid red !important;} 
#top form.wpcf7-form.invalid .wpcf7-response-output{background: rgb(255 0 0 / 10%); color: red; display: block}
#top form.wpcf7-form.sent .wpcf7-response-output{background: rgb(0 172 100 / 10%); color: var(--secondary-color); font-weight: bold;}

/* Drag & Drop Upload */
#top .codedropz-upload-inner > h3{font-size: var(--step-0);}
#top .codedropz-upload-inner > span{font-size: var(--step--1);}
#top .codedropz-upload-inner > .codedropz-btn-wrap > a.cd-upload-btn{display: inline-block; border: 1px solid; padding: 0.4em 1.8em; border-radius: 4px; background: #f2f9ff; font-size: var(--step--1);}
#top .dnd-upload-status .dnd-upload-details *{font-size: var(--step--1)}


/* =======================================================================================================================================
Footer
======================================================================================================================================= */
#footer{border: 0; padding-top: 60px;}
#footer .widget{margin: 0;}

#footer .container .flex_column:nth-child(1) .__social span{display: block; margin: 0 0 .25em 0; text-transform: uppercase;}
#footer .container .flex_column:nth-child(1) .__social a{margin-right: .2em;}
#footer .container .flex_column:nth-child(1) .__social{padding-left: 1.25em; position: relative;}
#footer .container .flex_column:nth-child(1) .__social:before{content: '\e803'; font-family: 'bmk-fontello'; position: absolute; left: 0; font-weight: normal;}
#footer .container .flex_column:nth-child(1) .widget_text p{max-width: 750px;}

@media only screen and (min-width: 990px){
    #footer{border: 0; padding: 10vh 0;}
    #footer .container .flex_column:nth-child(1) .__social span{display: inline; margin: 0 .5em 0 0;}
}

@media only screen and (min-width: 1600px){
    #footer .container .flex_column:nth-child(1) .widget_text p{padding-left: 5em;}
}

#socket{border: 0; padding: 40px 0; font-size: var(--step-0);}
#socket .container .copyright{float: unset; text-align: right; display: block;}
#socket .container .copyright a{margin: 0 0 .5em 1em; display: inline-block;}
#socket .sub_menu_socket ul.menu{margin: 0; display: flex; flex-wrap: wrap; gap: .5em 0;}
#socket .sub_menu_socket ul.menu li{line-height: 1; padding: 0 .75em; float: none; display: inline-block;}

#top #scroll-top-link{display: none !important;}